Base Package: mingw-w64-ruby-native-package-installer

native-package-installer helps to install native packages on gem install (mingw-w64)
Group(s):
-
Repo(s):
clang32, clang64, mingw32, mingw64, ucrt64
Upstream URL:
https://github.com/ruby-gnome2/native-package-installer
License(s):
LGPL-3.0-or-later
Version:
1.1.4-2
GIT Version:
1.1.4-2
Arch Linux:
1.1.5

Binary Packages:
Last Update: 2022-11-30 03:36:57